name: DRL
channels:
  - pytorch
  - nvidia
  - defaults
dependencies:
  - python=3.10
  - pip=23.0.1
  - pip:
    - gymnasium[classic-control]==0.27.1
    - hydra-core==1.3.2
    - matplotlib==3.7.1
    - moviepy==1.0.3
    - torch torchvision --index-url https://download.pytorch.org/whl/cu126 # change this to your own cuda version
    - opencv-python
    - tensorboardX==2.6.4
    - tensorboard==2.20.0